<!--wrapper-wrap start -->
<div class="wrapper-wrap heightAdjust">
  <div class="col-md-12">
    <!--col-md-12 start -->
    <div class="col-md-12 basic-details-layout">
      <!--section 1 start -->
      <fieldset data-ng-disabled="enabledLegislation">
        <div class="col-md-12">
          <div class="col-md-4">
            <div class="form-group paddingtb20">
              <label>{{ "LEGIS_REQ" | translate }}</label>
              <div class="radio buttonSpacing">
                <label class="radioButtonStyling">
                <input type="radio" name="legislationRequiredTrue" data-ng-model="data.legislationRequired" value="yes" class="form-control form-input"></input>
                {{ "YES" | translate }}
                </label>
                <label>
                <input type="radio" name="legislationRequiredFalse" data-ng-model="data.legislationRequired" value="no" class="form-control form-input"></input>
                {{ "NO" | translate }}
                </label>
              </div>
            </div>
          </div>
          <div class="col-md-8">
            <div class="form-group paddingtb20 minwidth350">
              <label>{{ "COMMITTEE_TYPE" | translate }}</label>
              <div class="radio buttonSpacing">
                <label class="radioButtonStyling">
                <input type="radio" name="committeeType" data-ng-model="data.committeeType" value="permanent" class="form-control form-input"></input>
                {{ "PERMANENT" | translate }}
                </label>
                <label>
                <input type="radio" name="committeeType" data-ng-model="data.committeeType" value="temporary" class="form-control form-input"></input>
                {{ "TEMPORARY" | translate }}
                </label>
              </div>
            </div>
          </div>
        </div>
      </fieldset>
      <div class="col-md-12">
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "NAM_AR" | translate }}<span class="mandatory">*</span>
            </label>
            <input type="text" name="nameAR" data-ng-model="data.committeeSummaryInfo.nameAR" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.nameAR.$invalid}"></input>
            <p class="error-message help-block" ng-show="createRequest.nameAR.$error.required &amp;&amp; createRequest.nameAR.$touched">{{ "NAM_AR_REQ" | translate }}</p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "NAM_EN" | translate }}<span class="mandatory">*</span>
            </label>
            <input type="text" name="nameEN" data-ng-model="data.committeeSummaryInfo.nameEN" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.nameEN.$invalid}"></input>
            <p class="error-message help-block" ng-show="createRequest.nameEN.$error.required &amp;&amp; createRequest.nameEN.$touched">{{ "NAM_EN_REQ" | translate }}</p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "TRM_TYP" | translate }}<span class="mandatory">*</span></label>
            <select name="termType" required data-ng-class="{'error': createRequest.termType.$invalid}" data-ng-model="data.committeeSummaryInfo.termType" class="form-control form-input">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="Permanent">{{ "PERMANENT" | translate }}</option>
              <option value="Temporary">{{ "TEMPORARY" | translate }}</option>
            </select>
          </div>
        </div>
      </div>
      <div class="col-md-12">
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "TRM_LENGTH" | translate }}<span class="mandatory">*</span></label>
            <select name="termLength" required data-ng-class="{'error': createRequest.termLength.$invalid}" data-ng-model="data.committeeSummaryInfo.termLength" class="form-control form-input">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="3 years renewable">{{ "THREE_YRS_RENEW" | translate }}</option>
              <option value="Unspecified">{{ "UNSPECI" | translate }}</option>
            </select>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "TRM_STRT_DAT" | translate }}<span class="mandatory">*</span></label>
            <input type="date" name="termStartDate" data-ng-model="data.committeeSummaryInfo.termStartDate" ui-date-format="mm/dd/yyyy" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.termStartDate.$invalid}"></input>
            <p class="error-message help-block" ng-show="createRequest.termStartDate.$error.required &amp;&amp; createRequest.termStartDate.$touched">{{ "TRM_STRT_DAT_REQ" | translate }}</p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "TRM_END_DAT" | translate }}<span class="mandatory">*</span></label>
            <input type="date" name="termEndDate" data-ng-model="data.committeeSummaryInfo.termEndDate " ui-date-format="mm/dd/yyyy"  class="form-control form-input" required="required" data-ng-class="{'error': createRequest.termEndDate.$invalid}"></input>
            <p class="error-message help-block" ng-show="createRequest.termEndDate.$error.required &amp;&amp; createRequest.termEndDate.$touched">{{ "TRM_END_DAT_REQ" | translate }}</p>
          </div>
        </div>
      </div>
      <div class="col-md-12">
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "BORD_COMM_TYP" | translate }}<span class="mandatory">*</span></label>
            <select name="boardType" required data-ng-class="{'error': createRequest.boardType.$invalid}" data-ng-model="data.committeeSummaryInfo.boardType" class="form-control form-input">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="Sector council">{{ "SLCT_COUNCL" | translate }}
              </option>
              <option value="Board of Director">{{ "BORD_OF_DIREC" | translate }}</option>
              <option value="Advisory council">{{ "ADVISRY_COUNCL" | translate }}</option>
              <option value="Board of trustees">{{ "BORD_OF_TRUSTES" | translate }}</option>
              <option value="Committee">{{ "COMMITE" | translate }}</option>
            </select>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "BORD_COMM_FUNC" | translate }}<span class="mandatory">*</span></label>
            <select name="boardFunction" required data-ng-class="{'error': createRequest.boardFunction.$invalid}" data-ng-model="data.committeeSummaryInfo.boardFunction" class="form-control form-input">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="Governance">{{ "GOVRNANCE" | translate }}</option>
              <option value="Advisory">{{ "ADVISRY" | translate }}</option>
              <option value="Regulatory">{{ "REGULTRY" | translate }}</option>
              <option value="Coordination">{{ "COORDINATION" | translate }}</option>
            </select>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "BORD_COMM_MANDAT" | translate }}<span class="mandatory">*</span></label>
            <input type="text" name="boardMandate" data-ng-model="data.committeeSummaryInfo.boardMandate" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.boardMandate.$invalid}"></input>
            <p class="error-message help-block" ng-show="createRequest.boardMandate.$error.required &amp;&amp; createRequest.boardMandate.$touched">{{ "BORD_COMM_MANDAT_REQ" | translate }}</p>
          </div>
        </div>
      </div>
      <div class="col-md-12">
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "ANNUL_MEET_REQ" | translate }}<span class="mandatory">*</span></label>
            <select name="annualMeetingsRequirement" required data-ng-class="{'error': createRequest.annualMeetingsRequirement.$invalid}" data-ng-model="data.committeeSummaryInfo.annualMeetingsRequirement" class="form-control form-input">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="4">4</option>
              <option value="6">6</option>
              <option value="8">8</option>
              <option value="9">9</option>
              <option value="12">12</option>
              <option value="24">24</option>
            </select>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "SECTOR" | translate }}<span class="mandatory">*</span></label>
            <select name="sector" required data-ng-class="{'error': createRequest.sector.$invalid}" data-ng-model="data.committeeSummaryInfo.sector" class="form-control form-input">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="Education">{{ "EDUCATION_TTL" | translate }}</option>
              <option value="Community Development">{{ "CMUNTY_DEV" | translate }}</option>
              <option value="Culture & Sports">{{ "CULTR_N_SPRTS" | translate }}</option>
              <option value="Health">{{ "HLTH" | translate }}</option>
              <option value="Land - Urban Planning">{{ "LAND_URBN_PLNING" | translate }}
              </option>
              <option value="Environment">{{ "ENVRNMNT" | translate }}</option>
              <option value="Tourism">{{ "TURISM" | translate }}</option>
              <option value="Energy">{{ "ENRGY" | translate }}</option>
              <option value="Economic Development">{{ "ECNMIC_DEV" | translate }}</option>
              <option value="Free Zones">{{ "FRE_ZONS" | translate }}</option>
              <option value="Culture & Sports">{{ "MARITIME" | translate }}</option>
              <option value="Land Transport">{{ "LND_TRNSPRT" | translate }}</option>
              <option value="Civil Aviation">{{ "CVL_AVTN" | translate }}</option>
              <option value="Justice">{{ "JUSTC" | translate }}</option>
            </select>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "AFLIATN" | translate }}<span class="mandatory">*</span></label>
            <input type="text" name="affiliation" data-ng-model="data.committeeSummaryInfo.affiliation" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.affiliation.$invalid}"></input>
            <p class="error-message help-block" ng-show="createRequest.affiliation.$error.required &amp;&amp; createRequest.affiliation.$touched">{{ "AFLIATN_REQ" | translate }}</p>
          </div>
        </div>
      </div>
      <div class="col-md-12">
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "ADTNL_FUNC" | translate }}<span class="mandatory">*</span></label>
            <select name="additionalFunction" required data-ng-class="{'error': createRequest.additionalFunction.$invalid}" data-ng-model="data.committeeSummaryInfo.additionalFunction" class="form-control form-input">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="Governance">{{ "GOVRNANCE" | translate }}</option>
              <option value="Advisory">{{ "ADVISRY" | translate }}</option>
              <option value="Regulatory">{{ "REGULTRY" | translate }}</option>
              <option value="Coordination">{{ "COORDINATION" | translate }}</option>
            </select>
          </div>
        </div>
      </div>
    </div>
    <!--col-md-12 end -->
  </div>
  <!--wrapper-wrap end -->
  <div class="clear"></div>
</div>